body{

}

#screenshot{

}

H1{

}

DIV,TD{

}

A:link,A:visited{

}

A:hover,A:active{

}

#MENU_CONTAINER A:LINK,#MENU_CONTAINER A:VISITED{
font-family:Tahoma;
Color:#0000CC;
font-weight:bold;
font-style:normal;
font-size:14px;

}

#MENU_CONTAINER A:ACTIVE,#MENU_CONTAINER A:HOVER{
font-family:Tahoma;
Color:#2828F4;
font-weight:bold;
font-style:normal;
font-size:14px;

}

#BANNER{

}

#innerFOOTER{

}

.separator{

}

transparent{

}

#CONTENT_CONTAINER{

}

#CONTENT_CONTAINER{
background-image:url('/clients/d/da/dae91169fb655cb90f07a779201ea6e0/20130718165357content_bg.gif');

}

.button{
background-image:url('/clients/d/da/dae91169fb655cb90f07a779201ea6e0/20130718165357button_bg.gif');

}

#MB_COOKIE_CRUMB,#THREADS,#THREADS_TITLE,#POST_USER{
background-image:url('/clients/d/da/dae91169fb655cb90f07a779201ea6e0/20130718165357shade.gif');

}

transparent{
background-image:url('/clients/d/da/dae91169fb655cb90f07a779201ea6e0/20130718165357level4.gif');

}

transparent{

}

